Tridium Niagara Enterprise Security, Niagara AX, and Niagara 4

Published

2019-01-10 15:00:59 UTC

Summary

This advisory was originally posted to the HSIN ICS-CERT library on November 29, 2018, and is now being released to the NCCIC/ICS-CERT website. This advisory provides mitigation recommendations for a cross-site scripting vulnerability reported in the Tridium Niagara Enterprise Security, the Niagara AX, and the Niagara 4 products.